[l10n][Wifi]Bengali from India:The heading at "Connect with WPS" view is displayed truncated.

VERIFIED FIXED

Status

Mozilla Localizations
bn-IN / Bengali (India)
VERIFIED FIXED
3 years ago
3 years ago

People

(Reporter: Alissa(leave from Mozilla), Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.1 verified, b2g-v2.2 verified)

Details

(Whiteboard: LocRun2.2)

Attachments

(2 attachments)

(Reporter)

Description

3 years ago
Created attachment 8601998 [details]
Bengali from India_Connect with WPS.png

[1.Description]:
[l10n][v2.1&v2.2][Wifi]Bengali from India: The heading at  "Connect with WPS" view in Wi-Fi setting is displayed truncated.
See attachment:Bengali from India_Connect with WPS.png


[2.Testing Steps]: 
1. Update a Flame to 20150505001204
2. Open Settings and change the language to  "Bengali from India".
3. Go to Settings
4. Select Wi-Fi
5. Select Connect with WPS

[3.Expected Result]: 
The heading at  "Connect with WPS" view is displayed truncated.

[4.Actual Result]: 
5.The heading at  "Connect with WPS" view is displayed truncated.

[5.Reproduction build]: 
Device: Flame 2.1 user build (Affected)
Build ID               20150505001204
Gaia Revision          b4a03b7ee61de5a479b3cf0916f47e91a43b0f50
Gaia Date              2015-04-30 21:31:55
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/4493015380ab
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150505.040459
Firmware Date          Tue May  5 04:05:10 EDT 2015
Bootloader             L1TC000118D0

Device: Flame 2.2 user build (Affected)
Build ID               20150505002501
Gaia Revision          772a9491909abd02dc67278dd453746e2dd358a8
Gaia Date              2015-05-05 02:02:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/2df83538ae20
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150505.041457
Firmware Date          Tue May  5 04:15:08 EDT 2015
Bootloader             L1TC000118D0


[6.Reproduction Frequency]: 
Always Recurrence,5/5

[7.TCID]: 
Free Test
Could you please point out location of "Connect with WPS" this string ?
also why it is showing too short in Flame 2.2 ?
Biraj: you can locate strings by looking on Transvision tool. You just write the English string in the search bar, and apply that to any version/language you want.
In this case: https://transvision.mozfr.org/?recherche=Connect+with+WPS&repo=gaia&sourcelocale=en-US&locale=bn-IN&search_type=strings

The string used is too long to fit in the UI. Is there any way you can shorten it so it still makes sense? (ie abbreviation, dropping a word, etc)? Maybe just "WPS: Connect" would fit? Just an idea.
Yes I have updated for both 2.1 and 2.2
Biraj: please remember to close your bugs as resolved fixed when you make a change to strings, else testers will not verify and this will not appear as fixed as per our records. thanks!
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
(Reporter)

Comment 6

3 years ago
Created attachment 8604421 [details]
Verify1_pass_Bengali from India_Connect with WPS.png

This issue has been verified as pass on flame2.1&2.2
Reproduce rate:0/5

Device: Flame2.1 user[Verified]
Build ID               20150511001203
Gaia Revision          3e7bd686ecd852f4dfa4605b45f558e6bd34f02a
Gaia Date              2015-05-07 15:12:34
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/de4ebfdc7db6
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150511.033638
Firmware Date          Mon May 11 03:36:49 EDT 2015
Bootloader             L1TC000118D0

Device: Flame2.2 user[Verified]
Build ID               20150511162500
Gaia Revision          c4c1bf443f2b01c2ba918780510fd4c639a3c360
Gaia Date              2015-05-11 14:12:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/70782f19acbf
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150511.195649
Firmware Date          Mon May 11 19:56:59 EDT 2015
Bootloader             L1TC000118D0
(Reporter)

Updated

3 years ago
Status: RESOLVED → VERIFIED
status-b2g-v2.1: affected → verified
status-b2g-v2.2: affected → verified
QA Whiteboard: [MGSEI-Triage+][MGSEI-l10n-1F]
Whiteboard: LocRun2.2,MGSEI-l10n-1F → LocRun2.2
You need to log in before you can comment on or make changes to this bug.